Appointment Book Contents

Appointment Book lets you schedule to-do tasks, appointments, or events, and set alarms to remind you about your schedule.

Scheduling Appointments

Scheduling Events

Adding To-Do Tasks

Changing the View

Responding to Alarms

Keyboard Reference

Views

Day View

Week View

Month View

Year View

To-Do List

Menus

File

Edit

Add

View

Search

Options

Help


File Menu

Use the File menu commands to manage appointment files.

Choose one of the following commands for information about that command:

New

Open

Copy

Merge

Extract

Remove

Password

Print

Print Setup

Exit

Note:	Appointment filenames normally end with the three letter extension .ADB.


New

Creates a new Appointment Book file.

New Filename

The Appointment Book proposes a new filename. You can type a different name, or select a file displayed in the file box that appears underneath the filename. If the file already exists, you will be asked if you want to replace it.

List Files of Type

Use the pull-down list to select the types of files displayed in the file box.

Directories

Choose the directory where you want to create the file.

Drives

Use the pull-down list to select the drive where you want to create the file.


Open

Opens an existing Appointment Book file.

Note:	Alarms sound only for the appointments in the most recently opened file.

File to Open

Type the name of the file you want to open, or select the file from the file box.

List Files of Type

Use the pull-down list to select the types of files displayed in the file box.

Directories

Choose the directory that contains the file you want to open.

Drives

Use the pull-down list to select the drive that contains the file you want to open.

Note:	If the file is password-protected, type its password.


Copy

Duplicates the current file.

Copy file to

Type a name for the duplicate file, or select a file from the file box. If the file already exists, you will be asked if you want to replace the existing file.

List Files of Type

Use the pull-down list to select the types of files displayed in the file box.

Directories

Choose the directory where you want to put the duplicated file.

Drives

Use the pull-down list to select the drive where you want to put the duplicated file.


Merge

Merges all appointments, events, and to-do tasks from a selected file into the current file.

File to Merge

Type the name of the file that you want to merge into the current file, or select the file from the file box.

List Files of Type

Use the pull-down list to select the types of files displayed in the file box.

Directories

Choose the directory that contains the existing file.

Drives

Use the pull-down list to select the drive that contains the existing file.


Extract

Locates items dated before or after a specified date and copies them from the current file into a new file. Extract does not change the current file.

Extract All Appts/Events/To-Dos

Specify Before or After, then type a date. You can type in a new date or use the UP and DOWN ARROW keys to move a day at a time. Choose the Calendar button if you want to use a calendar to select the date.

Extract to

Type a name for the file that will store the extracted data, or select a file from the file box. If the file already exists, you will be asked if you want to replace the existing file.

List Files of Type

Use the pull-down list to select the types of files displayed in the file box.

Directories

Choose the directory where you want store the file.

Drives

Use the pull-down list to select the drive where you want to store the file.


Remove

Locates items dated before or after a specified date, removes them from the current file, and can copy them to an archive file.

Remove All Appts/Events/To-Dos

Specify Before or After, then type a date. You can type in a new date or use the UP and DOWN ARROW keys to move a day at a time. Choose the Calendar button if you want to use a calendar to select the date.

Save Removed Items in Archive File

Check this box if you want to save the deleted items in a file. When this box is checked the following options are available:

Archive to

Type the name of the file that will store the deleted data, or select the file from the file box. If the file already exists, you will be asked if you want to replace the existing file.

List Files of Type

Use the pull-down list to select the types of files displayed in the file box.

Directories

Choose the directory where you want to store the file.

Drives

Use the pull-down list to select the drive where you want to store the file.


Password

Protects the current file against unauthorized access by attaching a password to the file.

Enter New Password

Type a new password. Passwords are case-sensitive. Each character typed in this field appears as an "*" instead of an actual character.

If you want to remove the password from a protected file, leave this box blank.

Reenter New Password

Type the new password again.

If the passwords do not match, the file remains unprotected.

Display Typed In Text

Check this box to see the password.


Print

Prints the specified items on a printer.

Format

Select the Day list or the Month layout as the format for printing.

Date Range

Select a date range. Items within this range are printed.

From This Date/To This Date

Selects all items scheduled between these two dates. Items scheduled outside these dates are not printed. You can type in a new date or use the UP and DOWN ARROW keys to move a day at a time. Choose From This Date or To This Date if you want to use a calendar to select either of these dates.

Print These Items

Select Events, Appointments, To-Do, and Notes to print those items.

Options

New Page Each Day begins each day on its own page.

Skip Blank Days prevents days without items from printing.

Print Footer prints the filename and date on the bottom of each page.


Print Setup

Sets up the printer options, including page orientation and printer selection.

Printer

Select either the Default Printer or a Specific Printer. Use the pull-down list to select a specific printer.

Orientation

Select the page orientation: vertical (Portrait) or horizontal (Landscape).

Paper

Use the pull-down lists to select the paper size and paper source.

Options

Selects additional printer options.


Exit

Quits the Appointment Book.

Changes have already been saved.


Edit Menu

Use Edit menu commands to edit appointments, events, and to-do tasks.

Choose one of the following commands for information about that command:

Item Details

Undo

Cut

Copy

Paste

Paste Details

Delete

Check Off To-Do Item


Item Details

Edits the currently selected item. For an appointment or event, the Appointment/Event dialog box appears. For to-do tasks, the To-Do dialog box appears.


Delete

Removes the currently selected item from the Appointment Book.

Use Undo to recover the deleted item.


Undo

Undoes any editing action.


Cut

Removes the currently selected item from Appointment Book and stores it in the Clipboard.

You can paste the item in a different location.


Copy

Stores the currently selected item in the Clipboard. You can paste the copied item in a different location.


Paste

Inserts copied or cut items from Clipboard at the current location.


Paste Details

Creates a new item using the selected parts of an item stored in the Clipboard.

Paste the following

Select only the information you want to paste. For example, if you select only Description, the item description is the only information pasted from the Clipboard.


Check Off To-Do Item

(Appears when viewing To-Do Lists.)

Puts a check mark next to the currently selected item in your To-Do list, or removes the check mark if already present. This is the same as double-clicking the check off column next to the item.


Add Menu

Use the Add menu commands to schedule appointments, events, and to-do tasks.

Appointment

Event

To-Do


Appointment

Schedules an appointment. The displayed date and time are used as defaults. Uses the Appointment/Event dialog box to define the appointment.


Event

Schedules an event. The displayed date is used as the default. Uses the Appointment/Event dialog box to define the event.


To-Do

Adds a to-do task. The displayed date is used as the default. Uses the To-Do dialog box to define the task.


Appointment/Event

This dialog box lets you fill out the detailed information concerning an appointment or event.

Description

You must type a description. For an appointment, if you type a vertical bar ( | ) followed by a program's path name and any command line parameters, the program runs at the appointment's start time.

Type

Select whether the item is an Appointment or an Event.

Start Time

Type the time of the appointment. (This is not available when Event is selected.)

End time

Type the time the appointment will end. (This is not available when Event is selected.)

Start Date

Type the day of the appointment. Choose the Calendar button to use a calendar to set this date.

Location

Type where the appointment or event will occur (optional).

Number of Days

Type the number of consecutive days an item will occur (if more than one).

Alarm Enabled

Check this box if you want your computer to turn on and sound when the appointment time approaches. (This is not available when Event is selected.)

Leadtime

If you select Alarm Enabled, type the number of minutes (or hours, up to 23 hours and 59 minutes) of advance warning you want before an appointment comes due. (This is not available when Event is selected.)

Repeat

Displays the current repeat setting.

Change Repeat

Displays the Change Repeat dialog box for changing the repeat interval.

View in Month

Check this box if you want this appointment or event to appear in Month View.

View in Week

Check this box if you want this appointment or event to appear in Week View.

Note

Type a note about the appointment or event (optional).

See Also

Edit Menu

Add Menu


Change Repeat

Sets how often an item repeats. You can select one of six repeat functions.

Choose one of the following functions for information about that repeat function:

No Repeat

Daily

Weekly

Monthly

Yearly

Custom


No Repeat

Item does not repeat.


Daily

Sets an item to repeat daily.

Duration

Type Starting and Ending dates.

Frequency

If the item does not repeat every day, type how often it will repeat. For example, if it repeats every 3 days, type 3.


Weekly

Sets an item to repeat weekly.

Duration

Type Starting and Ending dates.

Frequency

If the item does not repeat every week, type how often it will repeat. For example, if it repeats every 2 weeks, type 2.

Day of Week

Use the pull-down list to select day of the week that the item occurs.


Monthly

Sets an item to repeat monthly.

Duration

Type Starting and Ending dates.

Frequency

If the item does not repeat every month, type how often it will repeat. For example, if it repeats every 4 months, type 4.

Type

Select either By Day Number or By Day Position.

By Day Number repeats an item based on the day's date within the month  for example, the 15th of each month.

By Day Position repeats an item based on the day's position within the month  for example, the last Friday of the month.


Yearly

Sets an item to repeat yearly.

Duration

Type Starting and Ending dates.

Frequency

If the item does not repeat every year, type how often it will repeat. For example, if it repeats every 5 years, type 5.

Type

Select either By Date or By Day Position.

By Date repeats an item based on the day's date within the year  for example, May 12th.

By Day Position repeats an item based on the day's position within the year  for example, the last Thursday in November.


Custom

Lets you set a custom repeat interval for an item.

Duration

Type Starting and Ending dates.

Type

Select either By Day Number or By Day Position.

By Day Number repeats an item based on the day's date within the month  for example, the 15th of April and May.

By Day Position repeats an item based on the day's position within the month  for example, the first and second Monday of June, July, and August.

Months

The item repeats in the selected months.


To-Do

This dialog box lets you fill out the detailed information concerning a to-do task.

Description

You must type a description.

Start Date

Type the day the task will first be listed. Choose the Start Calendar button to use a calendar to set this date.

Due Date

Type the day the task is due. Leave this blank if there is no due date. Choose the Due Calendar button to use a calendar to set this date.

Priority

Type your own one or two character priority code. Tasks are sorted by priority, and numbers are sorted before letters.

Carry Forward

Display the task on following days until it has been checked off.

Repeat

Displays the current repeat setting.

Change Repeat

Displays the Change Repeat dialog box for changing the repeat interval.

Note

Type a note about the task (optional).


View Menu

Use View menu commands to display the calendar year, or display items by the day, week, or month.

Day

Displays the day's schedule of appointments and events. For more information, see Day View.

Week

Displays the week's schedule of appointments and events. For more information, see Week View.

Month

Displays the month's schedule of appointments and events. A check mark appears under days that have to-do tasks scheduled. For more information, see Month View.

Year

Displays the calendar year. For more information, see Year View.

To-Do List

Displays the day's to-do list. For more information, see To-Do List.

Events Only

(Available only in Month View.)
Displays scheduled events only. Appointments and to-do indicators are not displayed.


Search Menu

Use the search menu to search for items. In Day, Week, and Month view you can search for appointments and events. In the To-Do List you can search for to-do tasks. In Year view you Goto a specific date, or use Today to go to today's date.

Next Day With Items

Searches forward through the currently displayed items and displays the next day with scheduled items.

Prev Day With Items

Searches backward through the currently displayed items and displays the previous day with scheduled items.

Next Item

Displays the next scheduled item.

Prev Item

Displays the previous scheduled item.

Goto

Changes to the specified date. Type a date you want to go to. You can use the calendar to select the date.

Today

Changes to today's date. This is the same as selecting the Today button.

Find

Lets you search for items by name, or search for text within notes. See the Find dialog box for more information.

Repeat Last Find

Searches for another item based on the last search criteria.


Find

Use the Find dialog to search for specific text in items. Only available in Day, Week, Month, and To-Do List view.

Find What

Type the text you want to find. The search finds any item that contains that text in any text box. To search for to-do tasks, you must be in To-Do List view.

Search Notes

If you want to include notes in your search, check this box. To search notes in to-do tasks, you must be in To-Do List view.

Match Case

If you want to find text that contains specific upper- or lower-case letters, check this box.

Forward

Searches forward from the displayed date and time.

Backward

Searches backward from the displayed date and time.


Options Menu

Sets operating preferences for the Appointment Book.

Display Options

Use the Display Options dialog box to set up the way appointments, events, and to-do tasks are displayed.

Defaults

Use the Defaults dialog box to set the defaults for the Timeline Ruler, appointments, alarms, events, and to-do tasks.


Display Options

Controls how appointments, events, and to-do tasks appear in the Appointment Book.

Interval

Sets the default interval for displaying appointments.

Week Start

Selects Sunday or Monday as the start of the week.

First Hour

Type the time that will be displayed at the top of Day View and at the left end of the Timeline Ruler.

Event Lines

Type the number of lines displayed for events in Day View and Week view.

Day

Display Timeline Ruler for appointments

If checked, the Timeline Ruler appears at the top of the screen. Hours scheduled with appointments are blocked out on the Timeline Ruler.

Display To-Do list, calendar, and next appointment

If checked, a calendar is displayed in the upper right corner of the display, to-do tasks appear in the lower right corner, and the next appointment appears above the To-Do List.

To-Do List

Display Timeline Ruler for appointments

If checked, the Timeline Ruler appears at the top of the screen. Hours scheduled with appointments are blocked out on the Timeline Ruler.

Display Appointment list, calendar, and next appointment

If checked, a calendar is displayed in the upper right corner of the display, appointments appear in the lower right corner, and the next appointment appears above the appointment list.

See Also

Options Menu


Defaults

Sets up the Appointment Book's default settings.

Appointments

Length

Type the default length of appointments (in hours and minutes).

Set Alarm

If checked, the alarm is set automatically for each new appointment.

Leadtime

Type the default leadtime for the alarm advance warning (in hours and minutes).

Display in Week View

If checked, new appointments will have View in Week selected.

Display in Month View

If checked, new appointments will have View in Month selected.

Alarm

Sound

Sets the alarm sound.

Test Alarm

Sounds the alarm.

Snooze

Type the length of time between recurring alerts.

Events

Display in Week View

If checked, new events will have View in Week selected.

Display in Month View

If checked, new events will have View in Month selected.

To-Do Defaults

Carry forward To-Do items

If checked, new to-do tasks will have Carry Forward selected.

Priority

Type the default priority for to-do tasks.

See Also

Options Menu

Add Menu


Help Menu

Contents

Displays the Appointment Book Help Contents.

Keyboard

Lists keyboard reference information.

Using Help

Explains how to use Microsoft Windows Help.

About

Displays program information.


Scheduling Appointments

Appointments are saved when you create them.

1.	In Day View, go to the date for the appointment.

2.	Move to a blank appointment description line at or near the appointment time.

3. 	Type a description of the appointment and press ENTER. This creates the appointment.

4. 	Adjust any of these settings:

Start or stop time: Double-click the start time (or move to it and press ENTER). Edit the times and choose OK.

Alarm: Double-click the Alarm column (or move to it and press ENTER). Edit the alarm and choose OK.

Note: Double-click the Note column (or move to it and press ENTER). Edit the note and choose OK.

Repeat settings: Double-click the Repeat column (or move to it and press ENTER). Edit the repeat settings and choose OK.

To schedule an appointment with more detailed information, go to the date and time, then double-click the description line (or press CTRL+ENTER). You can also use the Add menu Appointment command.


Scheduling Events

Events are saved when you create them.

1.	In Day View, go to the date for the event.

2.	Move to a blank event description line.

3.	Type a description of the event and press ENTER. This creates the event.

4.	Adjust any of these settings:

Note: Double-click the Note column (or move to it and press ENTER). Edit the note and choose OK.

Repeat settings: Double-click the Repeat column (or move to it and press ENTER). Edit the repeat settings and choose OK.

To schedule an event with more detailed information, go to the date, then double-click the description line (or press CTRL+ENTER). You can also use the Add menu Event command.


Adding To-Do Tasks

To-do tasks are saved when you create them.

1.	In the To-Do List view, go to the date for the to-do task.

2.	Move to the description line below the last to-do task.

3.	Type a description of the task and press ENTER. This creates the to-do task, marks it as a new task, and re-sorts the list of tasks.

4.	Adjust any of these settings:

Status: To check or remove a check from the task, double-click the Status column (or move to it and press ENTER).

Repeat settings: Double-click the Repeat column (or move to it and press ENTER). Edit the repeat settings and choose OK.

Note: Double-click the Note column (or move to it and press ENTER). Edit the note and choose OK.

Priority: Double-click the Priority column (or move to it and press ENTER). Edit the priority and choose OK.

To add a to-do task with more detailed information, go to the date, then double-click the description line (or press CTRL+ENTER). You can also use the Add menu To-Do command.


Changing Views

You can view appointments and events (and a summary of to-do tasks) in Day View, Week View, and Month View. Year View displays the calendar year. You can view to-do tasks (and a summary of appointments and events) in the To-Do List.

-	Click the toolbar button for the view you want.

-or-

-	From the View menu, choose the view you want.


Appointment Reminder

When an alarm sounds, the Appointment Reminder dialog box appears.

-	To clear the alarm, choose OK (or press ENTER).

-	To stop the alarm, but leave it enabled, choose Snooze (or press ALT+S). The alarm will sound again in several minutes (according to the Snooze setting in the Defaults dialog).


Edit Alarm

Use this dialog box to turn an alarm on or off, or change when the alarm sounds.

Alarm Enabled

Check this box if you want your computer to puts up a message box when the appointment time approaches.

Leadtime

If you selected Alarms Enabled, type the number of minutes of advance warning you want before an appointment comes due.


Edit Appointment Time

Use this dialog box to change an appointment's time.

Start Time

Type the time the appointment will begin.

End time

Type the time the appointment will end.


Delete/Edit Repeating Item

Selects whether to make changes to one occurrence or every occurrence.

One Occurrence

Changes only one item on the date you select.

All Occurrences in the Range

Changes every occurrence in the range you select.


Edit Priority

Use this dialog to change a task's priority. Type a new one- or two-character priority in the field provided. Items sort by priority. Numbers sort before letters.


Day View

Day view shows you one day's schedule of appointments and events.

The view includes the Appointment Area, Event Area, Timeline Ruler, Toolbar, Menu Bar, Calendar, Next Appointment area, and To-Do Summary. The appointment and event areas contain a Repeat Column, and a Note Column. In addition, the appointment area contains an Alarm Column.

To move around the screen:

-	Click the area you want.

-or-

-	Press ARROW KEYS to move within an area.

-or-

-	Press TAB to move between areas.

To add an appointment or event:

-	See Scheduling Appointments or Scheduling Events.

To edit an appointment or event:

-	Edit the description by moving to the description and typing new text.

-	Edit the time, alarm, note, or repeat by double-clicking the column (or moving to one and pressing ENTER).

-	Edit detailed information by double-clicking the description line (or moving to the appointment or event and pressing CTRL+ENTER).

To change to another date:

-	Click the arrows in the toolbar (or press ALT+LEFT ARROW or ALT+RIGHT ARROW).

-or-

-	Use the calendar to choose a date.

-or-

-	Use the Search menu Goto command.

-or-

-	Click the Today button (or press CTRL+T).

To change the view:

-	Click the toolbar button for the view you want.

-or-

-	From the View menu, choose the view you want.


 Repeat Column

The repeat column displays the current repeat interval for an item. Repeat codes are: D for Daily, W for weekly, M for monthly, Y for yearly, and C for custom. Double-click to change the repeat setting.


 Note Column

The note column indicates whether or not an item contains a note. Double-click to edit the note.


 Alarm Column

The alarm column indicates whether or not an alarm is set for an appointment. Double-click to change the alarm settings.


 Priority Column

The priority column displays the priority for a to-do task. Double-click to change the priority.


Status Column

The status column shows the status for a to-do task:  (start today), ! (due date), [image] (past due), [image] (completed date). Double-click to check or uncheck.


Menu Bar

The Appointment Book commands appear in the pull-down menus. For more information on menu commands, see Contents.


Toolbar

The toolbar lets you change views and days quickly. Click the button for the view you want. Use the arrow buttons to step forward or backward in time. The Today button takes you to today's date (based on the computer's clock).


Event Area

The event area displays the day's events. You can add events by typing on a blank description line.


Timeline Ruler

The timeline ruler blocks out the hours that have appointments scheduled. Schedule conflicts are blocked out darker than normal appointments. See the Options menu to turn the timeline ruler on or off.


Calendar

You can view any day by using the calendar. Use the pull-down lists to select different months or years.


Appointment and Event Summary

The Appointment and Event Summary area displays the day's Appointments and Events. Double-click to change to Day View.


To-Do Summary

The To-Do Summary area displays the day's task list. Double-click to change to To-Do List view.


Next Appointment

The Next Appointment area displays your next scheduled appointment (based on the computer's clock).


Appointment Area

The Appointment area displays the day's appointments. You can add appointments by typing on a blank description line.


Information Line

Shows the full description of the selected appointment or event in Week view. Appears just below the Toolbar.


Week View

Week view shows you the week's schedule of appointments and events. It includes the Toolbar, the Menu Bar, and the Information Line.

To move around the screen:

-	Click the area you want.

-or-

-	Press ARROW KEYS to move within an area.

-or-

-	Press TAB to move between areas.

To add or edit an appointment or event:

-	Double-click the item (or move to it and press ENTER).

To change to another week:

-	Click the arrows in the toolbar (or press ALT+LEFT ARROW or ALT+RIGHT ARROW).

-or-

-	Press the LEFT or RIGHT ARROW KEYS to move off of the current week.

-or-

-	Use the Search menu Goto command.

-or-

-	Click the Today button (or press CTRL+T).

To change the view:

-	Click the toolbar button for the view you want.

-or-

-	From the View menu, choose the view you want.

-or-

-	Double-click the date header (or move to it and press ENTER).


Month View

Month view shows you the month's schedule of appointments and events. Events appear in italics at the top of each day. Appointments appear in regular text. Check marks appear under day numbers that have to-do tasks scheduled. Month view includes the Toolbar and the Menu Bar.

To move around the screen:

-	Click the date.

-or-

-	Press ARROW KEYS to change dates.

-or-

-	Press TAB to move to date and check buttons.

To view a list of information:

-	For appointments and events, click the date number (or move to it and press ENTER).

-	For to-do tasks, click the check mark (or move to it and press ENTER).

To change to another month:

-	Click the arrows in the toolbar (or press ALT+LEFT ARROW or ALT+RIGHT ARROW or PG UP or PG DN).

-or-

-	Use the Search menu Goto command.

-or-

-	Click the Today button (or press CTRL+T).

To change the view:

-	Click the toolbar button for the view you want.

-or-

-	From the View menu, choose the view you want.

-or-

-	Double-click the date (or move to it and press ENTER).


Year View

Year view shows you the entire calendar year. It includes the Toolbar and the Menu Bar.

To move around:

-	Click the date.

-or-

-	Press ARROW KEYS to change dates.

-or-

-	Press TAB or SHIFT+TAB to move one month.

-or-

-	Press HOME to go to the January 1, press END to go to December 31.

To change to another year:

-	Click the arrows in the toolbar (or press ALT+LEFT ARROW or ALT+RIGHT ARROW or PG UP or PG DN).

-or-

-	Use the Search menu Goto command.

-or-

-	Click the Today button (or press CTRL+T).

To change the view:

-	Click the toolbar button for the view you want.

-or-

-	From the View menu, choose the view you want.

-or-

-	Double-click the month or date (or move to the date and press ENTER).


To-Do List

To-Do List view shows you one day's list of to-do tasks. The To-Do List area contains a Priority column, Note column, Repeat column and Status column. The view includes the Toolbar, the Menu Bar, the Timeline Ruler, the Next Appointment area, the Appointment and Event Summary, and the Calendar.

To move around the screen:

-	Click the area you want.

-or-

-	Press ARROW KEYS to move within an area.

-or-

-	Press TAB to move between areas.

To add a to-do task:

-	See Adding To-Do Tasks.

To edit a to-do task:

-	Edit the description by moving to it and typing new text.

-	Edit the status, repeat, note, or priority by double-clicking the column (or moving to one and pressing ENTER).

-	Edit detailed information by double-clicking the description line (or moving to the task and pressing CTRL+ENTER).

To change to another date:

-	Click the arrows in the toolbar (or press ALT+LEFT ARROW or ALT+RIGHT ARROW).

-or-

-	Use the calendar to choose a date.

-or-

-	Use the Search menu Goto command.

-or-

-	Click the Today button (or press CTRL+T).

To change the view:

-	Click the toolbar button for the view you want.

-or-

-	From the View menu, choose the view you want.


Appointments

Engagements scheduled on certain days and times.


Events

Occasions scheduled on certain days, but not at any particular time.


To-Do Tasks

Tasks scheduled to be started and finished on certain days.


Calendar Dialog

Select a day by clicking the calendar. Use the pull-down lists to select different months or years.


Goto Dialog

You can go to any day by clicking the calendar. Use the pull-down lists to select different months or years.

-or-

Type the date you want.


Keyboard Reference

Moving Around the Screen

Select entry	ARROW KEYS

Switch screen area	TAB and SHIFT+TAB

Page or move	PG UP and PG DN

Next/Previous screen	ALT+RIGHT/LEFT ARROW

Next/Previous item	CTRL+DOWN/UP ARROW

Find text	CTRL+F

Repeat last find	F3

Beginning	HOME

End	END

Today's date	CTRL+T

Go to date	CTRL+G

Next day with items	CTRL+RIGHT ARROW

Previous day with items	CTRL+LEFT ARROW

Change view	ALT V  x (x = D, W, M, Y, or T)

Exit application	ALT+F4

Working with Items

Enter item	ENTER

Show item details	CTRL+ENTER

Cut	CTRL+X

Copy	CTRL+C

Paste	CTRL+V

Delete	CTRL+D

Undo	CTRL+Z

Print	CTRL+P